* {margin: 0; padding: 0;}

body { font-family: "Trebuchet MS", verdana; background-color: #ffffff; color: #5b5b5b; font-size: 11px; margin: auto; text-align: left; width: 100% }
table { border-collapse: collapse; }
td { font-size: 11px; }
.highlight { color: #901000 }
img { border: 0px; margin: 0px; padding: 0px; }

ul { text-align: left; }
li { margin-left: 20px; padding-bottom: 3px; line-height: 1.5; }
p { padding-bottom: 8px; line-height: 1.5; text-align: left; }

HR { color: #e5e5e5; background-color: #e5e5e5; height: 1px; clear: both; }
.bullet {	float: left; margin-top: 0px; overflow: auto; margin-right: 6px; display: inline; }
.lnk { text-align: left; margin-top: 0px; margin-left: 6px; overflow: auto; }

A { font-weight: normal; text-decoration: none; color: #2a8bbe; } 
A:hover { text-decoration: underline; }

H1 H2 H3 H4 H5 H6 { margin-left: 0px; text-align: left; font-family: "Trebuchet MS", Verdana, sans-serif; }

h1 { color: #2a8bbe; font-size: 15px; padding-bottom: 8px; margin-top: 2px;}
h2 { color: #bf2b2b; font-size: 12px; padding-bottom: 10px; }
h3 { color: #000000; text-decoration: none; font-size: 11px; padding-bottom: 10px; }
h5 { color: #000000; font-size: 14px; }
h6 { color: #000000; font-size: 11px; }


INPUT { color: #5b5b5b; font-family: "Trebuchet MS", verdana; font-size: 11px; }
SELECT { color: #5b5b5b; font-family: "Trebuchet MS", verdana; font-size: 11px; }
TEXTAREA { color: #5b5b5b; font-family: "Trebuchet MS", verdana; font-size: 11px; }


.LogoSPAN {color: #ffffff; font-family: "Trebuchet MS", verdana; font-size: 34px; font-weight: bold}
.StrapLineSpan {color: #FFFFFF; font-family: "Trebuchet MS", verdana; font-size: 12px;}

#DateDiv {color: #fff; font-size: 10px; font-weight: bold; float: left; margin-top: 7px; margin-left: 3px;}

.img_thumb {border: 1px solid #A71300; }


.filestore td {padding: 4px;}
.filestore th {padding: 4px; background-color: #002539;}
.filestore th a {color: white;}
.filestore {border: 1px solid #002539;}

#links li {border-bottom: 1px solid #efefef; padding-bottom: 5px; padding-top: 5px; padding-right: 5px;}
#links a:hover { color: #002539; }

.subsection, .subsection-header, .subsection-active {
	padding-left: 9px;	
	padding-top: 7px;
	padding-bottom: 5px;	
	background-image: url("/styles/submenu_section.jpg");
	background-color: #ffffff;
	background-position: 0% 0%;
	background-repeat: repeat-x;
	margin-left: 0px;
}

.subsection, .subsection-header {
	minheight: 15px;
}

.subsection-l1, .subsection-l2, .subsection-l3, {
	minheight: 15px;
	margin-bottom: 5px;
	padding-left: 9px;
}

.subsection-header {
	color: #222222;
	font-weight: bold;
}

.subsection-l1 {
	margin-left: 20px;	
}

.subsection-l2 {
	margin-left: 40px;
}

.subsection-l3 {
	margin-left: 60px;
}

.subsection-highlight {
	color: #bf2b2b;
	font-weight: bold;
	text-decoration: none;
}

.feature {
	width: 187px;
	color: #5b5b5b;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 9px;
	padding-bottom: 10px;
	background: #ffffff;
	background-image: url("/styles/submenu_section.jpg");
	background-position: 0% 0%;
	background-repeat: repeat-x;
}

.infobox {
	width: 163px;
	border: 1px solid #cccccc;
	background: #ffffff;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 3px;
	padding: 6px;
}

.infobox img { margin-top: 5px; margin-bottom: 5px; }
.header { color: #222222; font-weight: bold; padding-left: 3px; }
.newsheader { color: #35a6ac; font-weight: bold; padding-top: 10px; padding-bottom: 5px; }

#activetitle { 	padding-left: 12px;	
	padding-top: 7px;
	padding-bottom: 5px;	
	background-image: url("/styles/submenu_section.jpg");
	background-color: #ffffff;
	background-position: 0% 0%;
	background-repeat: repeat-x;
	margin-left: 0px;
	color: #222222;
	font-weight: bold;
}
#activeheader { padding-left: 3px;  font-weight: normal; padding-top: 10px; padding-bottom: 5px; padding-right: 7px; }
#activebody { padding-left: 3px; padding-right: 7px; }
#activeitem { text-align: right; padding-right: 8px; padding-top: 5px; }


#content_shell {
	margin-top: 20px;
	text-align: center;
	width: 822px;
	margin-left: auto;
	margin-right: auto;
}

#content_search {
	margin-left: 600px;
	margin-top: 20px;
	padding-top: 20px;
	vertical-align: top;
	text-align: left;
	color: #ffffff;
}

#content_sitemenu {
	display: none;
}

#content_header {
	background-image: url("/styles/topbanner.jpg");
	width: 820px;
	height: 117px;
}

#content_navlocator {
	text-align: left;
	padding-bottom: 5px;
	clear: right;
	color: #999999;	
}

#content_navlocator a {
	color: #999999;
}

#content_topmenu {
	background-image: url("/styles/menu.jpg");
	width: 797px;
	height: 38px;
	text-align: left;
	padding-left: 25px;
	padding-top: 3px;
}

#content_topmenu a {
	color: #ffffff;
	margin-right: 25px;
}

#content_topmenu a.highlight {
	color: #f5dada;
}

#content_submenu {
	width: 200px;
	text-align: left;
	float: left;
}

#content_submenu a {
	color: #5b5b5b;
}

#content_main, #content_main_wide {
	margin-left: 210px;
	text-align: left;
	padding-right: 10px;	
}


#content_body2 {
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;	 
}

#content_footer {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;	
	margin-top: 15px;
	width: 811px;
	height: 23px;
	padding-left: 10px;
	margin-left: 0px;
	padding-top: 7px;
	font-size: 10px;
	text-align: left;
	clear: both;
}

#content_footer a {
	margin-left: 25px;
	color: #5b5b5b;
}

#content_footer a:hover {
	color: #bf2b2b;
}

input.gobutton {
	padding-left: 4px;
	vertical-align: top;
}

#activeitem .bullet, #sitemap .bullet { float: none; }

#content_companyinfo {
	border-bottom: 1px solid #e5e5e5;	
	margin-top: 0px;
	width: 811px;
	height: 23px;
	padding-left: 10px;
	margin-left: 0px;
	padding-top: 7px;
	font-size: 10px;
	text-align: left;
	clear: both;
	font-weight: normal;
}

.homebox {
	background-image: url("/styles/home-block-bg.jpg");
	background-repeat: no-repeat;	
	padding-left: 12px;
	padding-right: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 8px 11px 0px 0px;
	float: left;
	width: 180px;
	height: 91px;
	font-size: 10px;
}

.homebox h2 {
	padding-bottom: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
}

.homebox a {
	color: #5b5b5b;
	text-decoration: underline;
}

.homebox a:hover {
	color: #2a8bbe;
}

.homebox img {
	float: right;
}

.homeform {
	background-image: url("/styles/home-form-bg.jpg");
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 8px;
	padding-bottom: 3px;
	margin: 6px 6px 0px 0px;
	float: left;
	width: 145px;
	height: 215px;
	overflow: hidden;
}

.homeform p { text-align: center; }